
YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #830

Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

Web theme migration

28 Nov 2024 14:37 - Worawit Khantamool

Status: Closed Start date: 19 Sep 2024

Priority: Normal Due date: 30 Oct 2024

Assignee: Worawit Khantamool % Done: 100%

Category:  Estimated time: 180.00 hours

Target version:  Spent time: 48.00 hours

Finish date: 30 Oct 2024 DB skills: MS SQL Server

Programming skills: JavaScript OS skills: Windows server

Description

font-end web site

History

#1 - 28 Nov 2024 15:33 - Worawit Khantamool

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 30 Oct 2024

#2 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 24 Dec 2024 22:37 - Ryo Nozaki

- Status changed from Close request to Closed
